import { get } from '@/common/utils/http-util.ts'

export default {
  tablePaing(data?: DbTableTypes.SearchTplParam) {
    return get<G.PageResult<DbTableTypes.TableInfo>>('/tpl/table/paging', data)
  },

}
